Bug 1967628 - [OCS tracker for OCP bug #1957756] :Device Replacemet UI, The status of the disk is "replacement ready" before I clicked on "start replacement" [NEEDINFO]
Summary: [OCS tracker for OCP bug #1957756] :Device Replacemet UI, The status of the d...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: management-console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: OCS 4.8.0
Assignee: afrahman
QA Contact: Itzhak
URL:
Whiteboard:
Depends On: 1957756 1958873 1958875
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-03 13:42 UTC by Mudit Agarwal
Modified: 2021-08-03 18:16 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1958875
Environment:
Last Closed: 2021-08-03 18:16:41 UTC
Target Upstream Version:
muagarwa: needinfo? (nberry)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2021:3003 0 None None None 2021-08-03 18:16:50 UTC

Comment 6 Oded 2021-06-15 06:57:53 UTC
Bug Fixed

SetUp:
OCP Version:4.8.0-0.nightly-2021-05-29-114625
OCS Version:ocs-operator.v4.8.0-404.ci
LSO Version: 4.7.0-202102110027.p0
Provider: vmware
type: lso cluster


Test Procedure:
1.Replace OSD-0 on compute-2 node via UI [pass]
2.Replace OSD-0 on compute-2 node via UI [pass]
3.Replace OSD-1 on compute-0 node via UI [pass]


for more details:
https://docs.google.com/document/d/1KuUjbP25i9vBR7Wp_dKwLAULi5LDFLeIXi4kZY4wLjc/edit

Comment 8 errata-xmlrpc 2021-08-03 18:16:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Red Hat OpenShift Container Storage 4.8.0 container images bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3003


Note You need to log in before you can comment on or make changes to this bug.